Официальный форум СВД Встраиваемые Системы
03 Декабря, 2016, 18:38:50 *
Добро пожаловать, Гость. Пожалуйста, войдите или зарегистрируйтесь.

Войти
 
 
 Сайт СВД ВС  Начало   Помощь Поиск Войти Регистрация  
Страниц: [1]   Вниз
  Печать  
Автор Тема: Установка Momentics на Archlinux  (Прочитано 1462 раз)
Grandma
Интересующийся

Сообщений: 4


« : 28 Октября, 2012, 12:08:03 »

Скачал QNX Momentics Development Suite 6.3.2 - Linux Host с оффициального сайта.
Примонтировал образ диска к файловой системе.
Процесс установки прекращается при подготовке виртуальной машины Java.
В бинарном файле я нашёл файл jvm со следующим содержимым:
(щёлкните чтобы показать/скрыть)

Здесь устанавливаются переменные окружения, которые будут использоваться при установке, но ни одна из них не указывает на папку хоть как-нибудь связанную с java машиной которая установлена на компьютере.

Сталкивался кто-нибудь с подобной проблемой? Как решили?
Записан
Александр Варварик
Администратор
Старожил

Сообщений: 1354



WWW
« Ответ #1 : 29 Октября, 2012, 09:45:16 »

Зачем вам устаревшая версия 6.3, когда можно точно так же скачать актуальную версию 6.5 ? Они различаются достаточно сильно.
Записан

Grandma
Интересующийся

Сообщений: 4


« Ответ #2 : 29 Октября, 2012, 11:39:25 »

Не обратил внимания. Спасибо, попробую поставить 6.5.
Записан
Олег Большаков
Администратор
Житель форума

Сообщений: 2931



WWW
« Ответ #3 : 29 Октября, 2012, 11:49:48 »

У нас был опыт установки Momentics на ArchLinux. Мы использовали 64-битную версию. В этом случае, во-первых, надо не забыть поставить multilib. Во-вторых, сталкивались с тем, что нужно было доустановить пакеты lib32-libxtst и lib32-libgtk2.

Также рекомендую работать с QNX 6.5, если выбор 6.3 не связан с текущими проектами.
Записан

Grandma
Интересующийся

Сообщений: 4


« Ответ #4 : 27 Января, 2013, 20:31:37 »

Поставил на работе обе версии: 6.3 и 6.5.

Для установки понадобилось установить ia32-libs: lib32-libstdc++5, lib32-libx11, lib32-ncurses, lib32-zlib, lib32-sdl, lib32-libxext.
Потом, для запуска надо было установить: lib32-libxmu, lib32-libxtst, lib32-glib2, lib32-gtk2.
Записан
Олег Большаков
Администратор
Житель форума

Сообщений: 2931



WWW
« Ответ #5 : 28 Января, 2013, 06:47:31 »

Спасибо за информацию о пакетах. Smiley
Записан

Grandma
Интересующийся

Сообщений: 4


« Ответ #6 : 28 Января, 2013, 06:48:44 »

И Вам спасибо за помощь.
Записан
Страниц: [1]   Вверх
  Печать  
 
Перейти в:  

Powered by MySQL Powered by PHP © 2002-2016 СВД Встраиваемые Системы.
При использовании материалов сайта ссылка на forum.kpda.ru обязательна.

Powered by SMF 1.1.21 | SMF © 2015, Simple Machines | © Aiwan. Kolobok smiles | Sitemap
Valid XHTML 1.0! Valid CSS!
Сайт СВД ВС

В последний раз google посещал эту страницу 13 Ноября, 2016, 03:43:23